Remove obsolete #include <linux/config.h>
[linux-3.10.git] / drivers / char / drm / via_mm.h
2005-06-28 Dave Airlie drm: Add via unichrome support